Subject: Re: My order #Ref 20241113003123984
From: dondebby <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 13 Nov 2024 15:39:54 -0700

I was trying to order the bedspread from your website which indicated that
it’s back ordered. It is currently on sale, according to your site. Thanks
for your help

*To protect the security of our computer, please do not include our
email address in mass mailings (multiple addresses) or forward items
foundon the Internet or that have been forwarded to you .....Thanks, Don &
Debby*

On Wed, Nov 13, 2024 at 8:53 AM [email-masked] <
[email-masked]> wrote:

> Hello Mary-
>
>
> Thank you for your email. Can you tell us the website where you are trying
> to purchase the item?
>
>
> Sincerely,
>
> Kyle
>
> Designer Living
>
>
>
> ===============================================================================
>
>
> I’m trying to order the Queen size Madison Park Amherst faux  silk
> bedspread in the orange/coral color
>
> Your website said it’s back ordered. Will you notify me when I can get it
> and approximately how long before it can be shipped.?    Thank you  Mary D
> Schwartz
>
> [email-masked]
>
>
>
>
>
>
>
>
>
>
>
> *To protect the security of our computer, please do not include our
> email address in mass mailings (multiple addresses) or forward items
> foundon the Internet or that have been forwarded to you .....Thanks, Don &
> Debby*
>